body
{
   background-color : #9ab3ca;
   font-size        : 13px;
   font-family      : 'Ubuntu', verdana, arial, helvetica, geneva, sans-serif;
   margin           : 0px;
   overflow         : hidden;
}

/* Statischer Block oben  */
#header_area
{
   position         : absolute;
   top              : 0px;
   left             : 0px;
   right            : 0px;
   height           : 32px;
   background-color : Black;
   color            : White;
   xwhite-space     : nowrap;
   xpadding-left    : 90px;
   flex-wrap        : wrap;
   font-size        : 1.1em;
   justify-content  : flex-start;
   align-items      : center;
   display          : flex;

   background       : rgb(69, 72, 77);
   background       : -moz-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
   background       : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(69, 72, 77, 1)), color-stop(100%, rgba(0, 0, 0, 1)));
   background       : -webkit-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
   background       : -o-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
   background       : -ms-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
   background       : linear-gradient(to bottom, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
   filter           : progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000', GradientType=0);

}

#header_area > *
{
   xborder : 1px solid red;
   margin  : 2px;
}

/*#header_area > table*/
/*{*/
/*   width           : 100%;*/
/*   xborder         : 1px solid red;*/
/*   border-collapse : collapse;*/
/*   padding         : 0px;*/
/*   height          : 30px;*/
/*   margin          : 0px;*/

/*}*/

/*#header_area tr td*/
/*{*/
/*   xborder      : 1px dotted #ff0000;*/
/*   xfont-family : 'Ubuntu', Arial, Helvetica, sans-serif;*/
/*   font-size    : 1em;*/
/*   font-weight  : 400;*/
/*   color        : #c7c7c7;*/
/*   padding-left : 10px;*/
/*}*/

#menu_area
{
   z-index    : 10;
   border     : 1px solid #666666;
   position   : absolute;
   bottom     : 20px;
   left       : 00px;
   width      : 250px;
   top        : 32px;
   box-shadow : 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
   display    : none;

   background : rgb(255, 255, 255); /* Old browsers */
   background : -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(178, 178, 178, 1) 100%); /* FF3.6+ */
   background : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(178, 178, 178, 1))); /* Chrome,Safari4+ */
   background : -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(178, 178, 178, 1) 100%); /* Chrome10+,Safari5.1+ */
   background : -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(178, 178, 178, 1) 100%); /* Opera 11.10+ */
   background : -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(178, 178, 178, 1) 100%); /* IE10+ */
   background : linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(178, 178, 178, 1) 100%); /* W3C */
   filter     : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#b2b2b2', GradientType=0); /* IE6-9 */
}


#back_button
{
   xz-index            : 12;
   xposition           : absolute;
   xleft               : 22px;
   xtop                : 3px;
   min-width           : 40px;
   min-height          : 20px;
   color               : white;
   xtext-align         : right;
   xvertical-align     : center;
   xpadding            : 3px;
   font-size           : 14px;
   cursor              : pointer;
   display             : inline-block;

   xborder             : 1px solid red;
   background-image    : url("img/icon_back.png");
   background-repeat   : no-repeat;
   background-position : 4px center;

}

#content_area
{
   border-top : 1px solid #666666;
   position   : absolute;
   bottom     : 0px;
   right      : 0px;
   left       : 0px;
   top        : 32px;
   overflow   : hidden;
   background : rgb(242, 245, 246);
   background : -moz-linear-gradient(top, rgba(242, 245, 246, 1) 0%, rgba(218, 222, 239, 1) 100%);
   background : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(242, 245, 246, 1)), color-stop(100%, rgba(218, 222, 239, 1)));
   background : -webkit-linear-gradient(top, rgba(242, 245, 246, 1) 0%, rgba(218, 222, 239, 1) 100%);
   background : -o-linear-gradient(top, rgba(242, 245, 246, 1) 0%, rgba(218, 222, 239, 1) 100%);
   background : -ms-linear-gradient(top, rgba(242, 245, 246, 1) 0%, rgba(218, 222, 239, 1) 100%);
   background : linear-gradient(to bottom, rgba(242, 245, 246, 1) 0%, rgba(218, 222, 239, 1) 100%);
   filter     : progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f5f6', endColorstr='#dadeef', GradientType=0);
   xborder    : 2px solid cyan;
}

#footer_area
{
   position         : absolute;
   bottom           : 00px;
   left             : 0px;
   right            : 0px;
   height           : 20px;
   background-color : #dadeef;
   color            : #8b9095;
   white-space      : nowrap;
   border-top       : 1px solid grey;
   text-align       : center;
   line-height      : 19px;
   xfont-family     : "Verdana";
   font-size        : 12px;
}

/* Login-Maske */
#login_div
{
   position    : absolute;
   width       : 454px;
   min-height  : 370px;
   left        : 50%;
   top         : 50%;
   margin-left : -227px;
   margin-top  : -175px;
   xborder     : 1px solid red;
}

#login_table
{
   border          : 1px solid #000000;
   border-collapse : collapse;
   width           : 100%;
   height          : 100%;
   xmargin-right   : auto;
   xmargin-left    : auto;
   xmargin-top     : 100px;
   box-shadow      : 8px 8px 8px #444444;
}

#login_table > tr > td
{

}

#login_logo
{
   background-color    : white;
   background-image    : url('img/logo.png');
   background-repeat   : no-repeat;
   background-position : center center;
   height              : 120px;
   margin              : 1px;
   xpadding            : 1px;
}

#login_bottom
{
   padding           : 1px;
   background-color  : #c9c9c9;
   background-image  : url('img/login_bg.png');
   background-repeat : repeat-x;
   height            : 167px;
}

#login_bottom TR TD
{
   padding : 2px;
}

#footnote
{
   xfont-family : sans-serif;
   font-size    : 9px;
   font-weight  : 400;
   text-align   : left;
   color        : #666666;
   position     : relative;
   top       : 10px;
   left         : 2px;
}

.menu_tile
{
   position      : relative;
   width         : 250px;
   height        : 150px;
   border        : 1px solid #999999;
   display       : inline-block;
   margin        : 5px;
   xbox-shadow   : 3px 3px 5px #888888;
   cursor        : pointer;
   line-height   : 30px;
   background    : #e1e1e1 no-repeat 50% 50%;
   border-radius : 4px;
}

.menu_tile .oben
{
   position    : absolute;
   top         : 0px;
   width       : 100%;
   text-align  : center;
   font-weight : bold;
   color       : #444444;
   font-size   : 14px;

}

.menu_tile .unten
{
   xborder        : 1px solid red;
   position       : absolute;
   bottom         : 0px;
   width          : 100%;
   text-align     : center;
   font-weight    : normal;
   font-size      : 12px;
   color          : #444444 !important;
   line-height    : 1.2em;
   padding-bottom : 7px;
}

.menu_tile:hover
{
   color            : red;
   box-shadow       : 3px 3px 5px #333333;
   border           : 1px solid #bbbbbb;
   background-color : #e5e5e5;
}

.menu_tile[data-page="uebersicht"]
{
   background-image : url("img/icon_uebersicht.png");
}

.menu_tile[data-page="katalog"]
{
   background-image : url("img/icon_katalog.png");
}

.menu_tile[data-page="vorlagengruppen"]
{
   background-image : url("img/icon_vorlagengruppe.png");
}

.menu_tile[data-page="bestellung"]
{
   background-image : url("img/icon_bestellung.png");
}

.menu_tile[data-page="bestellhistorie"]
{
   background-image : url("img/icon_bestellhistorie.png");
}

.menu_tile[data-page="bestellvorlagen"]
{
   background-image : url("img/icon_bestellvorlagen.png");
}

.menu_tile[data-page="truncate"]
{
   background-image : url("img/icon_recycle.png");
}

.menu_tile[data-page="system"]
{
	background-image : url("img/icon_sliders.svg");
	background-size  : 64px 64px;
}

.menu_tile[data-page="users"]
{
   background-image : url("img/icon_users.png");
}

.menu_tile[data-page="kunden"]
{
   background-image : url("img/icon_kunden.png");
}

.menu_tile[data-page="hilfe"]
{
   background-image : url("img/icon_hilfe.png");
}

.menu_tile[data-page="eigene_kunden"]
{
   background-image : url("img/icon_change_user.png");
}

.menu_tile[data-page="log"]
{
   background-image : url("img/icon_log.png");
}

.menu_tile[data-page="neuer_kunde"]
{
   background-image : url("img/icon_neuer_kunde.png");
}

.menu_tile[data-page="bestellungen"]
{
   background-image : url("img/icon_bestellungen.png");
}

.menu_tile[data-page="info"]
{
   background-image : url("img/icon_info.svg");
}

.menu_tile[data-page="agb"]
{
   background-image : url("img/icon_agb.svg");
}

.menu_item
{
   height        : 28px;
   font-weight   : bold;
   font-size     : 0.8em;
   border-bottom : 1px solid #666666;
   line-height   : 28px;
   padding-left  : 5px;
   cursor        : pointer;

   background    : rgb(255, 255, 255); /* Old browsers */
   background    : -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* FF3.6+ */
   background    : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1))); /* Chrome,Safari4+ */
   background    : -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* Chrome10+,Safari5.1+ */
   background    : -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* Opera 11.10+ */
   background    : -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* IE10+ */
   background    : linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* W3C */
   filter        : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0); /* IE6-9 */

}

.menu_item:hover
{
   background : rgb(255, 255, 255); /* Old browsers */
   background : -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 242, 254, 1) 47%, rgba(221, 229, 253, 1) 100%); /* FF3.6+ */
   background : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(238, 242, 254, 1)), color-stop(100%, rgba(221, 229, 253, 1))); /* Chrome,Safari4+ */
   background : -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 242, 254, 1) 47%, rgba(221, 229, 253, 1) 100%); /* Chrome10+,Safari5.1+ */
   background : -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 242, 254, 1) 47%, rgba(221, 229, 253, 1) 100%); /* Opera 11.10+ */
   background : -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 242, 254, 1) 47%, rgba(221, 229, 253, 1) 100%); /* IE10+ */
   background : linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(238, 242, 254, 1) 47%, rgba(221, 229, 253, 1) 100%); /* W3C */
   filter     : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dde5fd', GradientType=0); /* IE6-9 */

}

/* ################################################### */
/* #                      INFOBOX                    # */
/* ################################################### */
#infobox
{
   display             : none;
   background-position : 5px center;
   padding             : 5px;
   padding-left        : 50px;
   padding-top         : 20px;
   position            : fixed;
   height              : 40px;
   bottom              : 10px;
   background-color    : white;
   left                : 150px;
   right               : 150px;
   min-width           : 300px;
   z-index             : 100;
   vertical-align      : middle;
   text-align          : center;
   line-height         : 16px;
   xfont-family        : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-size           : 18px;
   box-shadow          : 8px 8px 8px #666666; /* CSS 3 only */
   border-radius       : 3px;
   font-weight         : bold;
   background-repeat   : no-repeat;
}

#infobox.good
{
   border           : 2px solid green;
   background-image : url('img/infobox_good.png');
}

#infobox.bad
{
   border           : 2px solid red;
   background-image : url('img/infobox_bad.png');
}

/* Grid */
#div_grid
{
   xmargin        : 10px;
   xmin-height    : 30px;
   xborder-left   : 1px solid #bbbbbb;
   xborder-top    : 1px solid #bbbbbb;
   xborder-radius : 3px;
   xbox-shadow    : 1px 1px 1px #666666;
   xoverflow      : scroll;

   position       : absolute;
   top            : 0px;
   bottom         : 0px;
   left           : 0px;
   right          : 0px;

}

#div_grid .search_cover
{
   position    : absolute;
   top         : 0px;
   left        : 0px;
   right       : 0px;
   z-index     : 10;

   xborder     : 10px solid red;
   height      : 500px;
   font-size   : 80px;
   text-align  : center;
   color       : #bbbbbb;
   display     : none;
   line-height : 500px;
}

#div_grid .grid_scroller
{
   border           : 1px inset #888888;
   position         : absolute;
   top              : 0px;
   bottom           : 28px;
   left             : 0px;
   right            : 0px;
   overflow         : scroll;
   background-color : #9e9e9e;

}

#grid_container
{
   position : absolute;
   top      : 200px;
   bottom   : 0px;
   left     : 0px;
   right    : 0px;
}

table.grid
{
   width           : 100%;
   border-collapse : collapse;
}

table.grid > thead > tr > th
{
   background-position : center;
   padding             : 6px;
   padding-left        : 10px;
   padding-right       : 20px;
   white-space         : nowrap;
   vertical-align      : text-top;
   background-color    : #cbd9e9;
   font-weight         : 400;
   font-size           : 13px;
}

table.grid > tbody > tr > td
{
   white-space    : nowrap;
   padding        : 5px;
   padding-left   : 10px;
   padding-right  : 20px;
   vertical-align : top;
   font-size      : 13px;
}

table.grid > tbody > tr:nth-of-type(odd) > td
{
   background-color : #f4f4f4;
}

table.grid > tbody > tr:nth-of-type(even) > td
{
   background-color : #ffffff;
}

table.grid > tbody > tr.deleted > td
{
   background-color : #ff6666 !important;
}

table.grid > tbody > tr.selected > td
{
   background-color : #bdbdbd !important;
}

table.grid > tfoot > td
{
   border-width     : 1px;
   border-color     : #777777;
   padding          : 6px;
   border-top-style : solid;
}

/* ================= */

/* ################################################### */
/* #                  PAGING BUTTONS                 # */
/* ################################################### */
div#div_paging
{
   font-size      : 13px;
   position       : absolute;
   xtop           : 0px;
   bottom         : 0px;
   left           : 0px;
   right          : 0px;

   border-top     : 1px solid #bbbbbb;
   padding        : 2px;
   xmargin-top    : 3px;
   text-align     : center;
   height         : 24px;
   vertical-align : top;
   line-height    : 24px;
   background     : rgb(255, 255, 255);
   background     : -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(229, 229, 229, 1)));
   background     : -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   filter         : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
}

.seekbutton
{
   background-position : center center;
   cursor              : pointer;
   background-color    : transparent;
   background-repeat   : no-repeat;
   border              : none;
   width               : 20px;
   height              : 20px;
   margin-left         : 2px;
   margin-right        : 2px;
}

.seekbutton:hover
{
   position : relative;
}

div#div_paging #seek_first
{
   background-image : url('img/icon_first.png');
}

div#div_paging #seek_first:hover
{
   background-image : url('img/icon_first_hover.png');
}

div#div_paging #seek_first[disabled]
{
   background-image : url('img/icon_first_disabled.png');
   cursor           : default;
}

div#div_paging #seek_prev
{
   background-image : url('img/icon_prev.png');
}

div#div_paging #seek_prev:hover
{
   background-image : url('img/icon_prev_hover.png');
}

div#div_paging #seek_prev[disabled]
{
   background-image : url('img/icon_prev_disabled.png');
   cursor           : default;
}

#seek_current
{
   white-space : nowrap;
   line-height : 24px;
   width       : 150px;
   display     : inline-block;
}

#seek_results
{
   white-space   : nowrap;
   line-height   : 28px;
   position      : absolute;
   right         : 0px;
   top           : 0px;
   width         : 200px !important;
   text-align    : right;
   display       : block;
   padding-right : 5px;
}

div#div_paging #seek_next
{
   background-image : url('img/icon_next.png');
}

div#div_paging #seek_next:hover
{
   background-image : url('img/icon_next_hover.png');
}

div#div_paging #seek_next[disabled]
{
   background-image : url('img/icon_next_disabled.png');
   cursor           : default;
}

div#div_paging #seek_last
{
   background-image : url('img/icon_last.png');
}

div#div_paging #seek_last:hover
{
   background-image : url('img/icon_last_hover.png');
}

div#div_paging #seek_last[disabled]
{
   background-image : url('img/icon_last_disabled.png');
   cursor           : default;
}

.commandbar
{
   display     : flex;
   align-items : center;
}

.commandbar > *
{
   margin : 0 3px;
}


.commandbar > div.divider
{
   width            : 1px;
   min-width        : 1px;
   xdisplay         : inline-block;
   flex-shrink      : 0;
   flex-grow        : 0;
   background-color : #bebebe;
   height           : 80%;
}

/* ================= */

/* BLOCK F�R SUCHE */
.block
{
   xborder-radius : 3px; /*min-height: 50px;*/
   xborder-top    : 1px solid #bbbbbb;
   xborder-left   : 1px solid #bbbbbb;
   xmargin        : 10px;
   padding        : 6px;
   xbox-shadow    : 1px 1px 1px #666666; /* CSS 3 only */
   border-bottom  : 1px solid #888888;

   background     : rgb(255, 255, 255);
   background     : -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(229, 229, 229, 1)));
   background     : -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   filter         : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
}

.block table
{
   border-collapse : collapse;
}

.block > table > tbody > tr > td
{
   vertical-align : middle;
}

.block td
{
   white-space : nowrap;
}

/* ================= */

.detailblock
{
   xborder-radius : 3px; /*min-height: 50px;*/
   xborder-top    : 1px solid #bbbbbb;
   xborder-left   : 1px solid #bbbbbb;
   xmargin        : 10px;
   padding        : 26px;
   xbox-shadow    : 1px 1px 1px #666666; /* CSS 3 only */
   xborder-bottom : 1px solid #888888;
   position       : absolute;
   overflow-y     : scroll;
   left           : 0px;
   right          : 0px;
   top            : 62px;
   bottom         : 0px;

   background     : rgb(255, 255, 255);
   background     : -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(229, 229, 229, 1)));
   background     : -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   background     : linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
   filter         : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
}

.detailblock table
{
   border-collapse : collapse;
}

.detailblock > table > tbody > tr > td
{
   vertical-align : top;
}

.detailblock td
{
   white-space : nowrap;
}

.detailblock .absatz
{
   font-size   : 18px;
   font-weight : bold;
}

#navbar
{
   background-color : black;
   height           : 22px;
   color            : white;
   xfont-family     : "Verdana";
   font-size        : 14px;
   font-weight      : 500;
   padding-left     : 6px;
   padding-top      : 4px;
   text-align       : center;
   xborder-bottom   : 1px solid #ffffff;

}

#detail_div
{
   border-collapse : collapse;
   xborder         : 1px solid red;
}

#detail_div td
{
}

.button
{
   padding      : 2px 10px;
   xfont-family : "verdana", "arial", "helvetica", "geneva", sans-serif;
   font-size    : 13px;
   background   : url('img/button_bg.png') repeat-x left bottom;
   cursor       : pointer;
   border       : 1px solid #b0b0b0;

}

.button:hover
{
   border : 1px solid #888888;
}

.button.yellow
{
   background-image : url('img/button_bg_yellow.png');

}

.button.blue
{
   background-image : url('img/button_bg_blue.png');
}

.button.green
{
   background : #d8ffd9; /* Old browsers */
   background : -moz-linear-gradient(top, #d8ffd9 0%, #8fd9a6 100%); /* FF3.6+ */
   background : -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8ffd9), color-stop(100%, #8fd9a6)); /* Chrome,Safari4+ */
   background : -webkit-linear-gradient(top, #d8ffd9 0%, #8fd9a6 100%); /* Chrome10+,Safari5.1+ */
   background : -o-linear-gradient(top, #d8ffd9 0%, #8fd9a6 100%); /* Opera 11.10+ */
   background : -ms-linear-gradient(top, #d8ffd9 0%, #8fd9a6 100%); /* IE10+ */
   background : linear-gradient(to bottom, #d8ffd9 0%, #8fd9a6 100%); /* W3C */
   filter     : progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8ffd9', endColorstr='#8fd9a6', GradientType=0); /* IE6-9 */
}

.button.red
{
   background : #f3d0d0; /* Old browsers */
   background : -moz-linear-gradient(top, #f3d0d0 0%, #f66c6c 100%); /* FF3.6+ */
   background : -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3d0d0), color-stop(100%, #f66c6c)); /* Chrome,Safari4+ */
   background : -webkit-linear-gradient(top, #f3d0d0 0%, #f66c6c 100%); /* Chrome10+,Safari5.1+ */
   background : -o-linear-gradient(top, #f3d0d0 0%, #f66c6c 100%); /* Opera 11.10+ */
   background : -ms-linear-gradient(top, #f3d0d0 0%, #f66c6c 100%); /* IE10+ */
   background : linear-gradient(to bottom, #f3d0d0 0%, #f66c6c 100%); /* W3C */
   filter     : progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3D0D0', endColorstr='#F66C6C', GradientType=0); /* IE6-9 */
}

.rowcountselector
{
   background-color : #ffffff;
   border           : 1px solid #b0b0b0;
   padding          : 2px;
   xfont-family     : "verdana", "arial", "helvetica", "geneva", sans-serif;
   font-size        : 12px;
   width            : 50px;

}

.selectbox
{
   background-color : #ffffff;
   border           : 1px solid #b0b0b0;
   padding          : 2px;
   font-family      : 'Ubuntu', verdana, arial, helvetica, geneva, sans-serif;
   font-size        : 13px;
   width            : 127px;
   font-weight      : 400;
}

.textbox
{
   background-color : #ffffff;
   border           : 1px solid #b0b0b0;
   padding          : 2px;
   font-family      : 'Ubuntu', verdana, arial, helvetica, geneva, sans-serif;
   font-size        : 13px;
   width            : 130px;
   font-weight      : 400;
}

.textbox[readonly]
{
   background-color : #eeeeee;
   color            : #333333;
}

.link, .link:visited
{
   color           : Blue;
   text-decoration : underline;
   cursor          : pointer;
}

.link:hover
{
   color : Red;
}

.link2, .link2:visited
{
   color           : #8e8ed8;
   text-decoration : underline;
   cursor          : pointer;
}

.link2:hover
{
   color : Red;
}

.yellow_box
{
   min-height     : 300px;
   width          : 500px;
   border         : 1px solid #ffffff;
   box-shadow     : 2px 2px 6px #444444;
   margin         : auto;
   xborder-radius : 8px;
   padding        : 10px;
   background     : linear-gradient(to bottom, #fcfff4 0%, #e9e9ce 100%);
   xoutline       : 1px solid #999999;
   font-size      : 11px;
   font-weight    : bold;
   color          : #555555;
}

/*  LOOKUP FUNKTION      */
#lookup_overlay
{
   position          : fixed;
   display           : block;
   top               : 0px;
   bottom            : 0px;
   left              : 0px;
   right             : 0px;
   visibility        : hidden;
   z-index           : 100;
   xbackground-image : url('img/shade.png');
   background-repeat : repeat;
   xborder           : 20px solid red;
   background-color  : black;
}

#lookup_content
{
   border           : 1px solid #c0c0c0;
   background-color : #f5f5f5;
   position         : absolute;
   xtop             : 50%;
   xleft            : 50%;
   xmargin-top      : -300px;
   xmargin-left     : -400px;
   xwidth           : 800px;
   xheight          : 600px;
   xpadding         : 4px;
   top              : 20px;
   bottom           : 20px;
   right            : 20px;
   left             : 20px;

}

.lookup_table
{
}

.lookup_table tr th
{
   /*font-family: 'bitstream vera sans' , 'segoe ui' , 'tahoma' , 'arial'; 	font-size: 8pt; 	font-weight: normal;*/
   text-align     : left;
   padding-left   : 20px;
   padding-bottom : 5px;
   color          : #777777;
}

.lookup_table tr td
{
   /*font-family: 'bitstream vera sans' , 'segoe ui' , 'tahoma' , 'arial'; 	font-size: 8pt; 	font-weight: normal;*/
   text-align     : left;
   padding-left   : 20px;
   padding-bottom : 4px;
}

#lookup_caption
{
   xposition     : absolute;
   left          : 0px;
   top           : 0px;
   height        : 18px;
   right         : 0px;
   border-bottom : 1px #bbbbbb solid;
   text-align    : center;
}

#lookup_header
{
   /*font-family: 'bitstream vera sans' , 'segoe ui' , 'tahoma' , 'arial'; 	font-size: 8pt; 	font-weight: normal;*/
   border-bottom    : 1px #bbbbbb solid;
   xposition        : absolute;
   left             : 0px;
   right            : 0px;
   top              : 20px;
   padding-top      : 5px;
   padding-bottom   : 5px;
   padding-left     : 5px;
   padding-right    : 5px;
   background-color : #e8e8e8;
   height           : 23px;
   vertical-align   : middle;
}

.lookup_footer
{
   border-top       : 1px #bbbbbb solid;
   position         : absolute;
   left             : 0px;
   right            : 0px;
   bottom           : 0px;
   padding-top      : 5px;
   padding-bottom   : 5px;
   padding-left     : 5px;
   padding-right    : 5px;
   background-color : #e8e8e8;
   height           : 23px;
}

#lookup_grid
{
   width      : 100%;
   top        : 60px;
   bottom     : 34px;
   position   : absolute;
   overflow-y : scroll;
}

#lookup_ajax_loader
{
   border-width        : 1px;
   border-style        : dashed;
   background-color    : #e5efea;
   background-position : center center;
   width               : 200px;
   height              : 100px;
   /*background-image    : url('img/ajax-loader.png');*/
   background-repeat   : no-repeat;
   z-index             : 20;
   display             : block;
   text-align          : center;
   vertical-align      : bottom;
   font-size           : 8pt;
   position            : relative;
   margin              : auto;
   top                 : 140px;
   visibility          : hidden;
}

#helpdiv
{
   position     : absolute;
   left         : 50%;

   width        : 600px;
   min-height   : 600px;
   border       : 1px solid #999999;
   display      : inline-block;
   xbox-shadow  : 3px 3px 5px #888888;
   xline-height : 30px;
   background   : #ffffff no-repeat 50% 50%;
   margin       : 5px 5px 5px -320px;
   padding      : 20px;

}





